Dissimilarity & Weight: To Configuration...

A command that creates a Configuration object from a Dissimilarity object. With the selected Weight object the influence of each dissimilarity on stress can be influenced.

## Settings

May be different and depend on the representation function, i.e. the scale of measurement.

  • Dissimilarity: To Configuration (monotone mds)...
  • Dissimilarity: To Configuration (i-spline mds)...
  • Dissimilarity: To Configuration (interval mds)...
  • Dissimilarity: To Configuration (ratio mds)...
  • Dissimilarity: To Configuration (absolute mds)...